GAMMU-CONFIG(1)

NAME
gammu-config - Gammu configurator

SYNOPSIS

gammu-config [-f|--force] [-c|--config CONFIG]

DESCRIPTION

Script to help configuring gammu.

This program follows the usual GNU command line syntax, with long options starting with two dashes (-). A summary of options is included below.

-h, --help
    Show summary of options.

-f, --force
    Force configuring even if config already exists.

-c, --config CONFIG
    Define which configuration file to use.

AUTHOR
Michal Čihař <michal@cihar.com>

COPYRIGHT
2009-2012, Michal Čihař <michal@cihar.com>